From: "Matteo F. Vescovi" <mfv@debian.org>
Date: Sun, 18 Sep 2016 19:05:07 +0200
Subject: Fix_pkgconfig_path

---
 Makefile | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

Index: glew-2.1.0/Makefile
===================================================================
--- glew-2.1.0.orig/Makefile
+++ glew-2.1.0/Makefile
@@ -45,7 +45,7 @@ GLEW_DEST ?= /usr
 BINDIR    ?= $(GLEW_DEST)/bin
 LIBDIR    ?= $(GLEW_DEST)/lib
 INCDIR    ?= $(GLEW_DEST)/include/GL
-PKGDIR    ?= $(GLEW_DEST)/lib/pkgconfig
+PKGDIR    ?= $(LIBDIR)/pkgconfig
 
 ifneq ($(GLEW_NO_GLU), -DGLEW_NO_GLU)
 LIBGLU = glu
@@ -136,10 +136,6 @@ tmp/$(SYSTEM)/default/shared/glew.o: src
 	@mkdir -p $(dir $@)
 	$(CC) -DGLEW_NO_GLU -DGLEW_BUILD $(CFLAGS) $(CFLAGS.SO) -o $@ -c $<
 
-# Force re-write of glew.pc, GLEW_DEST can vary
-
-.PHONY: glew.pc
-
 glew.pc: glew.pc.in
 	sed \
 		-e "s|@prefix@|$(GLEW_PREFIX)|g" \
